Subject: Fwd: Blood Flow Optimizer question
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 04 Oct 2019 06:08:05 -0700

Handled under #83116.

Best Regards,
Adam
HFL Customer Support

----- Original Message -----
From:
 "Bryan Wood" <[email-masked]>

To:
 "[email-masked]" <[email-masked]>
Sent:
 Fri, 4 Oct 2019 12:35:06 +0000
Subject:
 Blood Flow Optimizer question
 Dr. Sam, 

  I recently had a stent put into one of my smaller heart arteries and
now I am on a blood thinner, Effient (prasugrel).  I am in reasonably
good condition otherwise except for the blocked artery which led to
this.  As I understand it, I am supposed to be on this drug for the
rest of my life.  
  My question is, Is Blood Flow Optimizer compatible with the blood
thinner and the stent, because I notice that one of the claimed
benefits of your supplement is Improved Blood Clotting, which seems
opposite of what the cardiologist is wanting.  

  Please help.  I can answer any additional questions you have.  

  Bryan Wood 
  352-978-9440 cell 
  [email-masked] 

	Sent from Outlook [1]

Links:
------
[1] http://aka.ms/weboutlook